Welche Systemvoraussetzungen benötigt AIS TaxAudit 2016 R1?

Antwort

Empfohlene Betriebssysteme für AIS TaxAudit 2016 R1

  • Windows 7 (32 und 64 Bit) SP1
  • Windows 8.1 (32 und 64 Bit) Update
  • Windows 10 (Build 10586 und höher)

Setzen Sie Windows 8.1 ein, stellen Sie bitte sicher, dass Microsoft .NET Framework 3.5 auf dem Rechner vorhanden ist.

Weitere Systemanforderungen

Für AIS TaxAudit müssen z. B. folgende Komponenten auf dem Rechner vorhanden sein:

  • Microsoft Interop Forms Redistributable Package 2.0a
  • Microsoft .NET Framework 2.0
  • Microsoft .NET Framework 3.5
  • MSXML 4.0 SP2

Verfügt Ihr Computer nicht über die notwendigen Komponenten, werden Sie aufgefordert, diese über das Installationsprogramm von AIS TaxAudit zu installieren.

Es wird empfohlen, die Version vor dem Produktiveinsatz vorab in Ihrer Systemumgebung zu testen.

Hinweis:
Für AIS TaxAudit 2016 R1, AIS Audit 2016 R1, AIS TaxAudit Professional 2016 R1, AIS Kommunal 2016 R1 und AuditRisk bzw. Produktkombinationen hiervon muss die Version IDEA 10.1 installiert sein!

Dieser Beitrag ist für folgende Versionen gültig:

Email Drucken